gh(1)

NAME

gh-extension - Manage gh extensions

SYNOPSIS

gh extension [flags]

DESCRIPTION

GitHub CLI extensions are repositories that provide additional gh commands.

The name of the extension repository must start with "gh-" and it must contain an executable of the same name. All arguments passed to the gh <extname> invocation will be forwarded to the gh-<extname> executable of the extension.

An extension cannot override any of the core gh commands.

See the list of available extensions at https://github.com/topics/gh-extension ⟨https://github.com/topics/gh-extension⟩

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-extension-create(1), gh-extension-install(1), gh-extension-list(1), gh-extension-remove(1), gh-extension-upgrade(1)